Error

two or more packages specified (libnuma1 libsane-extras)